View Issue Details

IDProjectCategoryView StatusLast Update
0000026FreeCADFeaturepublic2015-12-15 13:15
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.10Fixed in Version0.16 
Summary0000026: Kuka post processor
DescriptionPost processor to output a Trajectory as a KUKA KRL file.
To be used in Kuka robots.
TagsNo tags attached.

Relationships

child of 0000022 closedJriegel Robot simulation Workbench 

Activities

Jriegel

2010-03-03 09:41

administrator   ~0000178

implemented

Issue History

Date Modified Username Field Change
2009-09-28 16:08 Jriegel New Issue
2009-09-28 16:15 Jriegel Relationship added child of 0000022
2009-09-28 16:15 Jriegel Assigned To => Jriegel
2009-09-28 16:15 Jriegel Status new => assigned
2009-09-28 16:15 Jriegel Target Version => 0.9
2009-10-27 15:13 Jriegel Target Version 0.9 => 0.10
2010-03-03 09:41 Jriegel Note Added: 0000178
2010-03-03 09:41 Jriegel Status assigned => closed
2010-03-03 09:41 Jriegel Resolution open => fixed
2015-11-10 12:30 mlohmeie Tag Attached: STEP
2015-11-10 12:30 mlohmeie Tag Detached: STEP
2015-12-15 13:15 yorik Fixed in Version => 0.16